plot,SimInf_events-method {SimInf} | R Documentation

## Display the distribution of scheduled events over time

### Description

Display the distribution of scheduled events over time

### Usage

    ## S4 method for signature 'SimInf_events'
    plot(x, frame.plot = FALSE, ...)

### Arguments

`x` | The events data to plot.
`frame.plot` | Draw a frame around each plot. Default is FALSE.
`...` | Additional arguments affecting the plot

[Package SimInf version 6.3.0 Index]